/******************************************
	style for top page (over ride)
*******************************************/

.infolink {
	padding-bottom:0.4em;
}

.infolink li{
	padding:0;
}

.info_body {
  height: 16em;
  line-height: 20px;
  margin: 10px 0px 15px;
  padding: 0px 20px;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: scroll;
  font-size: 12px;
}

.info_body pre{
	border:none;
    background-color: transparent;
    font-size: 12px;
    line-height:1.8;
    padding:0;
}

/******************************************
	Ώ·ΓεΎ¦ΙΚ fetch file
*******************************************/

#arrivallist {
	width:100%;
	font-size: 12px;
	line-height: 16px;
	padding: 10px 20px;
	box-sizing: border-box;
}
#arrivallist a {
  text-decoration: underline;
}
#arrivallist div {
  width: 270px;
  width: 33.33%;
	box-sizing: border-box;
}
#arrivallist .view {
  float: left;
  display: block;
  width: 98px;
  margin: 0px 10px 0px 0px;
  border: solid 1px #bfbfbf;
}
#arrivallist .view img {
  width: 90px;
  border: solid 4px #ffffff;
}
#arrivallist p {
  color: #505050;
  font-size: 11px;
  line-height: 14px;
  padding: 10px 0px 0px;
}
#arrivallist .left {
  float: left;
  padding: 10px 20px 0px 0px;
}
#arrivallist .right {
  float: right;
  padding: 10px 0px 0px;
}


#info_memo h3 {
  color: #ff0000;
  font-size: 1.15em;
}
#info_memo ul {
  padding-top: 0.25em;
  padding-left: 1.2em;
}
#info_memo li {
  padding-top: 0.5em;
  list-style-type: disc;
}


